Support » Plugin: WP Roids » Won’t Activate (Syntax Error)

  • Resolved jsb1138


    Hey there, I’m trying to activate WP Roids and it won’t, citing a syntax error on line 868.

    Thanks in advance for your help!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Philip K Meadows


    That line uses syntax only available in PHP version >= 5.4

    Check which version of PHP your hosting is running

    If less than 5.4, I strongly advise you update

    If greater than 5.4, let me know




    Hi Philip, thanks for your quick reply. You were right. My php was wildly out of date. Thank you for getting back to me so soon and bringing this to my attention!

    • This reply was modified 1 year ago by  jsb1138. Reason: Marking resolved
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Won’t Activate (Syntax Error)’ is closed to new replies.